View Issue Details

IDProjectCategoryView StatusLast Update
0000838CaseTalk ModelerUser Interfacepublic2016-01-14 11:52
ReporterwobbenAssigned Towobben 
PrioritynormalSeveritytweakReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version8.5.1 
Target Version9.0Fixed in Version8.6.1 
Summary0000838: Model generation plugins unsorted
DescriptionThe list of possible generation plugins seem unsorted. Please sort them in alphabetical order.
TagsNo tags attached.
CaseTalk Edition

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-01-13 20:27 wobben New Issue
2016-01-13 20:27 wobben Status new => assigned
2016-01-13 20:27 wobben Assigned To => wobben
2016-01-13 20:28 wobben Status assigned => resolved
2016-01-13 20:28 wobben Fixed in Version => 9.0
2016-01-13 20:28 wobben Resolution open => fixed
2016-01-14 11:52 wobben Fixed in Version 9.0 => 8.6.1
2016-01-20 13:00 wobben Category Interface => User Interface